﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace SampleApplication.Data
{
    /// <summary>
    /// List of order types
    /// </summary>
    internal enum OrderType
    {
        Biscotti,
        Biscuit,
        Fortune,
        GingerBread,
        Jumble,
        Macaroon,
        Oatmeal,
        Rainbow,
        Rosette,
        Shortbread,
        Snickerdoodle,
        Tareco,
        Wafer
    }

    /// <summary>
    /// List of states
    /// </summary>
    public enum States
    {
        AK, AL, AR, AZ, CA, CO, CT, DC, DE, 
        FL, GA, HI, IA, ID, IL, IN, KS, KY, 
        LA, MA, MD, ME, MI, MN, MO, MS, MT, 
        NC, ND, NE, NH, NJ, NM, NV, NY, OH, 
        OK, OR, PA, RI, SC, SD, TN, TX, UT, 
        VA, VT, WA, WI, WV, WY
    }

    /// <summary>
    /// Global Order Price Multiplier
    /// </summary>
    public enum PriceMultiplier
    {
        None = 0,
        Single = 1,
        Double = 2,
        Triple = 3
    }
}
